/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

    @import url("../enfold/style.css");

/*Add your own styles here:*/
    body {
    -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
    }
     
    h1, h2, h3, h4, h5 {
    -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
    }
    
    
    
        
    /* @group Fonts */
    
    /* Sans Serif Font*/
    @import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);
    
    /* @end */
    
    /* @group Typography */
    
    /* Global Font Size */
    
    a
    {
      text-decoration: none!important;
     
    }
    
    .alternate_color strong, .main_color strong { color: #454545; }
    .main_color a, .alternate_color a { color: #f05a1a; }
    
    
    /* @group Special Heading */
    
    h2.av-special-heading-tag {
    	text-transform: none;
    	font-weight: 400!important;
    	font-family: "OpenSans", Helvetica Neue, Arial, Helvetica, Geneva, sans-serif;
    	letter-spacing: 2px!important;
    	color: #ffffff;
    	font-size: 24px;
    }
    
    .av-special-heading{
    margin-top: 30px;
    margin-bottom: 20px;
    }
    
    
    .av-subheading{
    	font-family: "OpenSans", Helvetica Neue, Arial, Helvetica, Geneva, sans-serif;
    	color: #403c44;
    	font-size: 14px!important;
    	font-weight: 400!important;
    	margin-bottom: 0em!important;
    	font-style: italic;
    }
    
    /* @end */
    
    
    
    /* @group adjust space under logo */
    
    div .logo {
    bottom:20px;
    }
    /* @end */
    
    
    
    /* @group ET remove sign */
    
    .special_amp {
    font-family: inherit;
    font-style: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    color: inherit!important;
    }
    
    
    
    /* @end */
    
    /* @end */
    
    
    
    /* Adjust Layerslider Top Space */
   
    .avia-shadow
    {
      box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) inset;
    }
    
    
    .avia-layerslider
    {
      border-top-style: none;
      border-top-width: 0px;
      margin-top: -3px;
      overflow-x: hidden;
      overflow-y: hidden;
    }
    
        
    /* Remove Top Line and Top Space in Main Container*/
    
    .container_wrap
    {
      clear: both;
      position: relative;
      border-top-style: none;
      border-top-width: 0px!important;
      margin-top: 1px!important;

    }
    
   .av_minimal_header_shadow {
       box-shadow: 0 0 0px 0px rgba(0,0,0,0);
   }
    
    
    #header_main
    {
      border-bottom-width: 0px;
      border-bottom-style: none;
      z-index: 1;
    }
    
    
    
    
      
           /* @group Meta Navigation */
    
    /* Remove Border Bottom */
    #header_meta{
    	border-bottom-style: solid;
    	border-bottom-color: #403c44;
    	border-bottom-width: 0px;
    	margin-bottom:-1px;
    	background-color: transparent!important;
    }
    
    #header_meta {
    border-top: none!important;
    border-bottom: none!important;
    box-shadow: none!important;
    }
    
    #top .social_bookmarks li{
    	border-right-width: 0px;
    }
    
    .sub_menu ul li a{
    	color: #9f9da1!important;
    }
    
    .sub_menu li{
    	border-right-color: #9f9da1!important;
    }
    
    .phone-info{
    	color: #9f9da1!important;
    }
    
    #top .social_bookmarks li a{
    	color: #9f9da1!important;
    }
    
    /* @end */
    
    /* @group Main Navigation */
    
    /* @group Global */
    
    
    /* remove line between menu */
    .html_header_top.html_bottom_nav_header .main_menu ul:first-child>li:first-child a{
    	border-left-width: 0px;
    }
    	
    .html_header_top.html_bottom_nav_header .main_menu ul:first-child>li a{
    	border-right-width: 0px;
    }
    
    /* Remove Line NAV hover*/
    .avia-menu-fx {
    	display: none !important;
    	opacity: 0;
    }
    
    /* @end */
    
    /* @group Main Menu */
    
    /* NAV Background Color */
    #header_main_alternate {
      background-color: #ffffff;
    }
    
    /* Border Top Menu*/
    #header_main_alternate {
    	border-top-width: 0px;
    }
    
    /* Border Bottom Menu*/
    #header_main{
    	border-bottom-width: 0px;
    }
    
    
    /* Adjust Search in Main Navi */
    
    #top .menu-item-search-dropdown > a, #searchform #searchsubmit, .ajax_search_image, .iconfont {
    font-size: 16px;
    }
    .html_main_nav_header #top .main_menu .menu > li:last-child > a, .html_bottom_nav_header #top #menu-item-search > a
    {
      padding-right: 14px;
    background-color:#f28c00;
    }
    
    
    /* Main Navi Links */
    .av-main-nav > li > a{
    	text-transform: uppercase!important;
    	font-family: "OpenSans", Helvetica Neue, Arial, Helvetica, Geneva, sans-serif;
      	font-weight: 600;
    	letter-spacing: 0px;
    	color: #ffffff!important;
    	font-size: 12px!important;
    }
    
    /* Main Navi Background Color */
    #header_main_alternate, .bottom_nav_header.social_header .main_menu ul:first-child {
    background: #a7a697;
    }
    
    /* Main Navi Links hover*/
    .av-main-nav li a:hover{
    	background-color: #d1d1ca;
    	color: #464646;
    }
    
    /* Main Navi Links current*/
    .av-main-nav .current-menu-item > a{
    	background-color: #d1d1ca!important;
    	color: #464646!important;
    }
    
    /* Main Navi Links current*/
    .av-main-nav .active-parent-item > a{
    	background-color: #d1d1ca!important;
    	color: #464646!important;
    }
    
    /* Main Navi Links current when hovering child items*/
    .av-main-nav li:hover>a{
    	background-color: #d1d1ca!important;
    	color: #464646!important;
    }
    
        
    
    
    /* @end */
    
    /* @group Dropdown */
    
    /* Sub Navi Links */
    
        
    .main_menu .menu ul {
    display: none;
    margin-left:0;
    margin-top: 0px;
    left:0;
    position: absolute;
    top: 100%;
    width: 380px;
    z-index: 2;
    padding:0 0;
    box-shadow: none;
    font-family: "Open Sans", Arial, Helvetica, Geneva, sans-serif!important;
    font-weight: 400!important;
    }
    
    #top .main_menu .menu li ul a{
    width:100%;
    height:auto;
    float:left;
    text-align:left;
    line-height:23px;
    padding: 8px 15px;
    font-size: 13px;
    min-height: 23px;
    max-width: none;
    text-decoration: none;
    color: #1e1e1e !important;
    background-color: #f2f2f2;
    border-bottom: none;
    font-family: "Open Sans", Arial, Helvetica, Geneva, sans-serif!important;
    font-weight: 400!important;
    }
    
    #top .main_menu .menu li ul a:hover{
    background-color: #e2e2e2!important;
    }
    
    #top .main_menu .current-menu-item > a{
    	background-color: #e2e2e2!important;
    	color: #ffffff!important;
    }
    #top .main_menu .active-parent-item > a{
    	background-color: #d1d1ca!important;
    	color: #464646!important;
    }
    
    
    
    #top .main_menu .menu ul ul{
    top:auto;
    padding-top: 0px !important;
    }
    
    #top .main_menu .menu li ul ul {
    left:-207px;
    top:0px;
    margin:0;
    border-top-style: solid;
    border-top-width: 1px;
    }
    
    #top .main_menu .menu li ul ul {}
    
    #top .main_menu .menu li:hover ul ul, #top .main_menu .menu li:hover ul ul ul,#top  .main_menu .menu li:hover ul ul ul ul{
    display:none;
    }
    #top .main_menu .menu li:hover ul, #top .main_menu .menu li li:hover ul, #top .main_menu .menu li li li:hover ul, #top .main_menu .menu li li li li:hover ul{
    display:block;
    }    
    /* @end */
    
            
    /* @end */
    
        
    /* @group Page */
    
    .content, .sidebar{
    padding-top:25px;
    
    }
    
    /* @end */
    
    .widget{
    	padding-bottom: 0px;
    }
    
    .widgettitle{
    
    	text-transform: none;
    	font-family: "OpenSans", Helvetica Neue, Arial, Helvetica, Geneva, sans-serif;
      	font-weight: 700;
      		font-size: 14px;
    }
    
    
   
    
    /* @group News */
    
    .news-headline{
    font-weight: 400;
    }
    
    .newsbox  {
    text-align: right;
    }
    
    .newsbox .news-headline {
    font-size: 14px;
    text-align: right;
    }
    
    .news-thumb
    {
    display: none !important; 
    }
    
    .news-time{
    display: none !important; 
    }
    
    /* @end */
    
    /* @group Sidebar Navi */
    
    .avia-builder-widget-area{
    	padding-top: 200px;
    	
    }
    
    .advanced-sidebar-menu{
    	text-align: right;
    }
    
    .advanced-sidebar-menu ul{
    	list-style-type: none!important;
    }
    
    .advanced-sidebar-menu ul li{
    	margin-left: 0px!important;
    	padding: 0px;
    }
    
    .advanced-sidebar-menu ul>li.current_page_item>a{
    	font-size: 1.0em;
    	font-weight: 700;
    	text-decoration: none;
    }
    
    .advanced-sidebar-menu ul li a{
    	padding-top: 5px;
    	padding-bottom: 5px;
    	width: 100%;
    	display: block;
    	border-bottom: 1px solid #c8c8c8;
    }
    
    .advanced-sidebar-menu ul li a:hover{
    	text-decoration: none;
    	color: #969696;
    }
    
    
    
    /* @end */
    
    /* @end */
    
    
    /* DROP Border L + R*/
    .main_menu .menu ul li a{
    	border-style: none;
    }
    
    /* DROP Border Top */
    .main_menu ul:first-child >li > ul{
    border-top-style: none;
    }
    
    /* DROP Border bottom */
    #top .main_menu .menu ul li:last-child>a{
    border-bottom: none;
    }
    
    /* Hide top arrow on sections*/
    
    #after_section_1 .av-extra-border-element.border-extra-arrow-down {
    display: none!important;
    }
    #after_section_2 .av-extra-border-element.border-extra-arrow-down {
    display: none!important;
    }
    #after_section_3 .av-extra-border-element.border-extra-arrow-down {
    display: none!important;
    }
    
    #top #menu-item-search:hover > a
    {
    padding: 0px 20px 0px 20px;
     
    }
    
    .iconbox .iconbox_content .iconbox_content_title
    {
      border-top-width: medium;
      border-right-width: medium;
      border-bottom-width: medium;
      border-left-width: medium;
      border-top-style: none;
      border-right-style: none;
      border-bottom-style: none;
      border-left-style: none;
      border-image-source: none;
      border-image-slice: 100% 100% 100% 100%;
      border-image-width: 1 1 1 1;
      border-image-outset: 0 0 0 0;
      border-image-repeat: stretch stretch;
      padding-top: 2px;
      padding-right: 0px;
      padding-bottom: 0px;
      padding-left: 0px;
      position: relative;
      margin-top: 0px;
      margin-right: 0px;
      margin-bottom: 16px;
      margin-left: 0px;
      clear: none;
      
      text-transform: none;
      font-size: 1.1em;
      font-weight: 600;
    }
    
    .recentcomments a, .widget_recent_entries li a
    {
      font-style: normal;
      font-weight: 400!important;
      font-family: "OpenSans", Helvetica Neue, Arial, Helvetica, Geneva, sans-serif;
     
      font-size: 11px;
      
    }
    
    .recentcomments, .widget_recent_entries li
    {
      border-top-width: 1px;
      border-top-style: solid;
    }
    
    .avia-content-slider .slide-image { display: none; }
    
    h3 { font-style: normal!important; }
            
    
            
    
    
    
    

